<div class="container">
  <div class="row">
    <div class="col-md-12">
      <nav class="nav nav-pills nav-fill">
        <a class="nav-link disabled" href="">HOME</a>
        <a class="nav-link " href="">HALL OF FAME</a>
        <a class="nav-link disabled" href="">SIGN UP</a>
        <a class="nav-link disabled" href="">NEW GAME</a>
        <a class="nav-link disabled" href="#" tabindex="-1" aria-disabled="true"
          >ABOUT</a>
      </nav>
    </div>
  </div>

  <router-outlet></router-outlet>
</div>
